← Go back to Info :: LinuxServer.io

Airsonic Deprecation

September 7, 2021 at 12:00 AM

Deprecations airsonic


As stated by the airsonic team here, Airsonic is now no longer maintained and is recommended to use airsonic-advanced. We’re currently looking into creating an AirSonic-Advanced image and will post an update when this has been released. For the time being we will continue to let our airsonic builds update dependencies but once airsonic-advanced is released that will be stopped.

Last updated: October 15, 2021 at 8:27 AM